div.oldew { FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: 13px;}
 
div.oldew A 						{COLOR: #006699; TEXT-DECORATION: none}
div.oldew A:hover 			{COLOR: #FFCC66; TEXT-DECORATION: underline}

div.oldew A.back2top 			{color: #00CC00}
div.oldew A.back2top:hover{color: #FF0000}

div.oldew A.footer			{COLOR: #FFFFFF; TEXT-DECORATION: none}
div.oldew A.footer:hover{COLOR: #ff9933; TEXT-DECORATION: underline}

div.oldew A.hmpg				{COLOR: #333333; FONT-SIZE: 10px;	FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldew A.hmpg:link		{COLOR: #333333; FONT-SIZE: 10px;	FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldew A.hmpg:visited{COLOR: #333333; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}
div.oldew A.hmpg:hover	{COLOR: #FF5500; FONT-SIZE: 10px; FONT-WEIGHT: normal; TEXT-DECORATION: none}

div.oldew A.blor 				{COLOR: #006699; TEXT-DECORATION: none}
div.oldew A.blor:hover 	{COLOR: #FF5500; TEXT-DECORATION: underline}
div.oldew A.orbl 				{COLOR: #FF5500; TEXT-DECORATION: none}
div.oldew A.orbl:hover 	{COLOR: #006699; TEXT-DECORATION: underline}
div.oldew A.orwi 				{COLOR: #FF5500; TEXT-DECORATION: none}
div.oldew A.orwi:hover 	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
div.oldew A.wior 				{COLOR: #FFFFFF; TEXT-DECORATION: none}
div.oldew A.wior:hover	{COLOR: #FF5500; TEXT-DECORATION: underline}
div.oldew A.blwi 				{COLOR: #006699; TEXT-DECORATION: none}
div.oldew A.blwi:hover 	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
div.oldew A.wibl 				{COLOR: #FFFFFF; TEXT-DECORATION: none}
div.oldew A.wibl:hover	{COLOR: #006699; TEXT-DECORATION: underline}
div.oldew A.bkwi 				{COLOR: #000000; TEXT-DECORATION: none}
div.oldew A.bkwi:hover	{COLOR: #FFFFFF; TEXT-DECORATION: underline}
div.oldew A.bkbl 				{COLOR: #000000; TEXT-DECORATION: none}
div.oldew A.bkbl:hover	{COLOR: #006699; TEXT-DECORATION: underline}
div.oldew A.yeor 				{COLOR: #FFFF00; TEXT-DECORATION: none}
div.oldew A.yeor:hover	{COLOR: #FF5500; TEXT-DECORATION: underline}

div.oldew .txt-bleu-8		{FONT-SIZE:  8px; COLOR: #006699; FONT-WEIGHT: normal}
div.oldew .txt-bleu-9		{FONT-SIZE:  9px; COLOR: #006699; FONT-WEIGHT: normal}
div.oldew .txt-bleu-10	{FONT-SIZE: 10px; COLOR: #006699; FONT-WEIGHT: normal}
div.oldew .txt-bleu-11	{FONT-SIZE: 11px; COLOR: #006699; FONT-WEIGHT: normal}
div.oldew .txt-bleu-12	{FONT-SIZE: 12px; COLOR: #006699; FONT-WEIGHT: normal}

div.oldew .txt-noir-8		{FONT-SIZE:  8px; COLOR: #000000; FONT-WEIGHT: normal}
div.oldew .txt-noir-9		{FONT-SIZE:  9px; COLOR: #000000; FONT-WEIGHT: normal}
div.oldew .txt-noir-10	{FONT-SIZE: 10px; COLOR: #000000; FONT-WEIGHT: normal}
div.oldew .txt-noir-11	{FONT-SIZE: 11px; COLOR: #000000; FONT-WEIGHT: normal}
div.oldew .txt-noir-12	{FONT-SIZE: 12px; COLOR: #000000; FONT-WEIGHT: normal}

div.oldew .txt-blanc-8 	{FONT-SIZE:  8px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
div.oldew .txt-blanc-9 	{FONT-SIZE:  9px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
div.oldew .txt-blanc-10 {FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
div.oldew .txt-blanc-11	{FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-WEIGHT: normal}
div.oldew .txt-blanc-12	{FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: normal}

div.oldew .txt-orange-8 {FONT-SIZE:  8px; COLOR: #ff9933; FONT-WEIGHT: normal}
div.oldew .txt-orange-9 {FONT-SIZE:  9px; COLOR: #ff9933; FONT-WEIGHT: normal}
div.oldew .txt-orange-10{FONT-SIZE: 10px; COLOR: #ff9933; FONT-WEIGHT: normal}
div.oldew .txt-orange-11{FONT-SIZE: 11px; COLOR: #ff9933; FONT-WEIGHT: normal}
div.oldew .txt-orange-12{FONT-SIZE: 12px; COLOR: #ff9933; FONT-WEIGHT: normal}

div.oldew .article				{FONT-SIZE: 100%; background-color: #FFFFFF; color: #000000; text-align: justify}
div.oldew .back2top				{FONT-SIZE: 11px; background-color: #FFFFFF; color: #00FF00; font-weight: bold; text-align: right}
div.oldew .cadre {border-style: outset; border-color: grey; border-width: 1px}
div.oldew .contents	{FONT-SIZE: 100%; background-color: #EFEFEF; color: #000000; font-weight: normal; border-style: outset; border-color: grey; border-width: 1px}
div.oldew .creux {border-style: inset; border-color: lightgrey; border-width: 1px}
div.oldew .lbl_references	{FONT-SIZE:  85%; background-color: #FFFFFF; color: #000000}
div.oldew .references			{FONT-SIZE:  85%; background-color: #FFFFFF; color: #000000}
div.oldew .reportedby			{FONT-SIZE:  13px; background-color: #EEEEEE; color: #000000}
div.oldew .title {FONT-SIZE: 13px; background-color: #FFFF00; color: #0000FF; font-weight: bold; border-style: outset; border-color: grey; border-width: 1px}

/* Fixe la taille dispo pour afficher le contenu d'un article de la weekly */
/* .bordure{position: relative; padding: 10px; width:95%} */

div.oldew .bordure {position: relative; padding-left:10px; padding-right:10px;}
div.oldew .bordureNN{position: relative;}
